救命啊 升级后openoffice不能用

为当前最终发行版之前的所有版本提供支持
回复
myabc21
帖子: 33
注册时间: 2005-12-23 17:41
送出感谢: 0
接收感谢: 0

救命啊 升级后openoffice不能用

#1

帖子 myabc21 » 2006-05-24 16:48

会不会是与scim冲突
office打不开
怎么解决
谢谢了
回复

回到 “老旧版本支持”